# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-07-18 11:48
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='WpAiLogs',
            fields=[
                ('logs_id', models.AutoField(primary_key=True, serialize=False)),
                ('logs_date', models.DateTimeField()),
                ('logs_type', models.CharField(max_length=20)),
                ('logs_topic', models.CharField(max_length=200)),
                ('logs_url', models.CharField(blank=True, max_length=1000, null=True)),
                ('logs_msg', models.CharField(max_length=200)),
                ('logs_aiclass', models.CharField(blank=True, max_length=20, null=True)),
                ('logs_aigood', models.FloatField(blank=True, null=True)),
                ('logs_aibad', models.FloatField(blank=True, null=True)),
                ('logs_source', models.CharField(blank=True, max_length=255, null=True)),
            ],
            options={
                'db_table': 'wp_ai_logs',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpCommentmeta',
            fields=[
                ('meta_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('comment_id', models.BigIntegerField()),
                ('meta_key', models.CharField(blank=True, max_length=255, null=True)),
                ('meta_value', models.TextField(blank=True, null=True)),
            ],
            options={
                'db_table': 'wp_commentmeta',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpComments',
            fields=[
                ('comment_id', models.BigAutoField(db_column='comment_ID', primary_key=True, serialize=False)),
                ('comment_post_id', models.BigIntegerField(db_column='comment_post_ID')),
                ('comment_author', models.TextField()),
                ('comment_author_email', models.CharField(max_length=100)),
                ('comment_author_url', models.CharField(max_length=200)),
                ('comment_author_ip', models.CharField(db_column='comment_author_IP', max_length=100)),
                ('comment_date', models.DateTimeField()),
                ('comment_date_gmt', models.DateTimeField()),
                ('comment_content', models.TextField()),
                ('comment_karma', models.IntegerField()),
                ('comment_approved', models.CharField(max_length=20)),
                ('comment_agent', models.CharField(max_length=255)),
                ('comment_type', models.CharField(max_length=20)),
                ('comment_parent', models.BigIntegerField()),
                ('user_id', models.BigIntegerField()),
            ],
            options={
                'db_table': 'wp_comments',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiCountry',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('country_code', models.CharField(max_length=2)),
                ('country_name', models.CharField(max_length=100)),
            ],
            options={
                'db_table': 'wp_esi_country',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiCurrency',
            fields=[
                ('iso', models.CharField(max_length=3, primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=200, unique=True)),
            ],
            options={
                'db_table': 'wp_esi_currency',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiEntity',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('description', models.TextField()),
                ('url', models.CharField(max_length=2083)),
                ('is_investor', models.IntegerField()),
                ('country', models.CharField(max_length=2)),
                ('city', models.CharField(max_length=255)),
                ('entity_type_id', models.IntegerField()),
                ('founded_in', models.DateField()),
                ('employees', models.IntegerField()),
                ('acquired_by', models.IntegerField(blank=True, null=True)),
                ('acquired_at', models.DateField()),
                ('acquired_amount', models.IntegerField(blank=True, null=True)),
                ('total_raised', models.IntegerField(blank=True, null=True)),
                ('latest_round_type', models.IntegerField(blank=True, null=True)),
                ('facebook_link', models.TextField()),
                ('twitter_link', models.TextField()),
                ('linkedin_link', models.TextField()),
                ('status', models.SmallIntegerField()),
            ],
            options={
                'db_table': 'wp_esi_entity',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiEntityEvaluation',
            fields=[
                ('entity_id', models.IntegerField(primary_key=True, serialize=False)),
                ('interesting', models.IntegerField(blank=True, null=True)),
                ('rationale', models.CharField(blank=True, max_length=255, null=True)),
            ],
            options={
                'db_table': 'wp_esi_entity_evaluation',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiEntityIndustry',
            fields=[
                ('entity_id', models.IntegerField(primary_key=True, serialize=False)),
                ('industry_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_entity_industry',
            },
        ),
        migrations.CreateModel(
            name='WpEsiEntityType',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('description', models.TextField()),
            ],
            options={
                'db_table': 'wp_esi_entity_type',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiFunction',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('parent', models.IntegerField()),
            ],
            options={
                'db_table': 'wp_esi_function',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiIndustry',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('parent', models.IntegerField()),
            ],
            options={
                'db_table': 'wp_esi_industry',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiInvestment',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('amount', models.CharField(max_length=255)),
                ('currency', models.CharField(max_length=3)),
                ('investment_date', models.DateTimeField()),
                ('entity_id', models.IntegerField()),
                ('investment_type_id', models.IntegerField()),
                ('crunchbase_url', models.CharField(blank=True, max_length=255, null=True)),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_investment',
            },
        ),
        migrations.CreateModel(
            name='WpEsiInvestmentType',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('description', models.TextField()),
            ],
            options={
                'db_table': 'wp_esi_investment_type',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiInvestor',
            fields=[
                ('investment_id', models.IntegerField(primary_key=True, serialize=False)),
                ('entity_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_investor',
            },
        ),
        migrations.CreateModel(
            name='WpEsiKeypersonnel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('firstname', models.CharField(max_length=255)),
                ('lastname', models.CharField(max_length=255)),
                ('entity_id', models.IntegerField()),
                ('personnel_role_id', models.IntegerField()),
                ('title', models.CharField(blank=True, max_length=255, null=True)),
                ('gender', models.IntegerField()),
                ('linkedin_link', models.CharField(blank=True, max_length=255, null=True)),
                ('twitter_link', models.CharField(blank=True, max_length=255, null=True)),
                ('facebook_link', models.CharField(blank=True, max_length=255, null=True)),
            ],
            options={
                'db_table': 'wp_esi_keypersonnel',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiMedia',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('url', models.CharField(max_length=2083)),
            ],
            options={
                'db_table': 'wp_esi_media',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiNews',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=255)),
                ('description', models.TextField()),
                ('url', models.CharField(max_length=2083)),
                ('media_id', models.IntegerField()),
                ('type_id', models.IntegerField()),
                ('region_id', models.IntegerField()),
                ('post_id', models.BigIntegerField()),
                ('publish_date', models.DateTimeField()),
                ('record_date', models.DateTimeField()),
            ],
            options={
                'db_table': 'wp_esi_news',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiNewsEntity',
            fields=[
                ('news_id', models.IntegerField(primary_key=True, serialize=False)),
                ('entity_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_news_entity',
            },
        ),
        migrations.CreateModel(
            name='WpEsiNewsFunction',
            fields=[
                ('news_id', models.IntegerField(primary_key=True, serialize=False)),
                ('function_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_news_function',
            },
        ),
        migrations.CreateModel(
            name='WpEsiNewsIndustry',
            fields=[
                ('news_id', models.IntegerField(primary_key=True, serialize=False)),
                ('industry_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_news_industry',
            },
        ),
        migrations.CreateModel(
            name='WpEsiNewsRadar',
            fields=[
                ('news_id', models.IntegerField(primary_key=True, serialize=False)),
                ('radar_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_news_radar',
            },
        ),
        migrations.CreateModel(
            name='WpEsiOffices',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=255)),
                ('address', models.CharField(max_length=255)),
                ('country', models.CharField(max_length=2)),
                ('city', models.CharField(max_length=255)),
                ('entity_id', models.IntegerField()),
                ('office_type_id', models.IntegerField()),
            ],
            options={
                'db_table': 'wp_esi_offices',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiOfficeType',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('description', models.TextField()),
            ],
            options={
                'db_table': 'wp_esi_office_type',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiPatent',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('entity_id', models.IntegerField()),
                ('code', models.CharField(max_length=255)),
                ('description', models.TextField()),
            ],
            options={
                'db_table': 'wp_esi_patent',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiPersonnelRole',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('description', models.TextField()),
            ],
            options={
                'db_table': 'wp_esi_personnel_role',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiRadar',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
            ],
            options={
                'db_table': 'wp_esi_radar',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiRadarEntity',
            fields=[
                ('radar_id', models.IntegerField(primary_key=True, serialize=False)),
                ('entity_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_radar_entity',
            },
        ),
        migrations.CreateModel(
            name='WpEsiRadarFunction',
            fields=[
                ('radar_id', models.IntegerField(primary_key=True, serialize=False)),
                ('function_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_radar_function',
            },
        ),
        migrations.CreateModel(
            name='WpEsiRadarIndustry',
            fields=[
                ('radar_id', models.IntegerField(primary_key=True, serialize=False)),
                ('industry_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_radar_industry',
            },
        ),
        migrations.CreateModel(
            name='WpEsiRegion',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
            ],
            options={
                'db_table': 'wp_esi_region',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiSolution',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('entity_id', models.IntegerField()),
                ('name', models.CharField(max_length=255)),
                ('description', models.CharField(blank=True, max_length=255, null=True)),
                ('url', models.CharField(blank=True, max_length=255, null=True)),
            ],
            options={
                'db_table': 'wp_esi_solution',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiTag',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('description', models.TextField()),
                ('parent', models.IntegerField()),
            ],
            options={
                'db_table': 'wp_esi_tag',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiTagEntity',
            fields=[
                ('tag_id', models.IntegerField(primary_key=True, serialize=False)),
                ('entity_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_tag_entity',
            },
        ),
        migrations.CreateModel(
            name='WpEsiTagNews',
            fields=[
                ('tag_id', models.IntegerField(primary_key=True, serialize=False)),
                ('news_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_tag_news',
            },
        ),
        migrations.CreateModel(
            name='WpEsiTechnology',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('description', models.TextField()),
                ('parent', models.IntegerField()),
            ],
            options={
                'db_table': 'wp_esi_technology',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpEsiTechnologyEntity',
            fields=[
                ('technology_id', models.IntegerField(primary_key=True, serialize=False)),
                ('entity_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_technology_entity',
            },
        ),
        migrations.CreateModel(
            name='WpEsiTechnologyNews',
            fields=[
                ('technology_id', models.IntegerField(primary_key=True, serialize=False)),
                ('news_id', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_esi_technology_news',
            },
        ),
        migrations.CreateModel(
            name='WpEsiType',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('description', models.TextField()),
            ],
            options={
                'db_table': 'wp_esi_type',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclContentStatus',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('rid', models.BigIntegerField()),
                ('nid', models.BigIntegerField()),
                ('timestamp', models.DateTimeField()),
                ('md5', models.CharField(max_length=32)),
            ],
            options={
                'db_table': 'wp_icl_content_status',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclCoreStatus',
            fields=[
                ('id', models.BigIntegerField(primary_key=True, serialize=False)),
                ('rid', models.BigIntegerField()),
                ('module', models.CharField(max_length=16)),
                ('origin', models.CharField(max_length=64)),
                ('target', models.CharField(max_length=64)),
                ('status', models.SmallIntegerField()),
            ],
            options={
                'db_table': 'wp_icl_core_status',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclFlags',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('lang_code', models.CharField(max_length=10)),
                ('flag', models.CharField(max_length=32)),
                ('from_template', models.IntegerField()),
            ],
            options={
                'db_table': 'wp_icl_flags',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclLanguages',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('code', models.CharField(max_length=7)),
                ('english_name', models.CharField(max_length=128)),
                ('major', models.IntegerField()),
                ('active', models.IntegerField()),
                ('default_locale', models.CharField(blank=True, max_length=35, null=True)),
                ('tag', models.CharField(blank=True, max_length=35, null=True)),
                ('encode_url', models.IntegerField()),
            ],
            options={
                'db_table': 'wp_icl_languages',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclLanguagesTranslations',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('language_code', models.CharField(max_length=7)),
                ('display_language_code', models.CharField(max_length=7)),
                ('name', models.CharField(max_length=255)),
            ],
            options={
                'db_table': 'wp_icl_languages_translations',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclLocaleMap',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('code', models.CharField(max_length=7)),
                ('locale', models.CharField(max_length=35)),
            ],
            options={
                'db_table': 'wp_icl_locale_map',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclMessageStatus',
            fields=[
                ('id', models.BigIntegerField(primary_key=True, serialize=False)),
                ('rid', models.BigIntegerField()),
                ('object_id', models.BigIntegerField()),
                ('from_language', models.CharField(max_length=10)),
                ('to_language', models.CharField(max_length=10)),
                ('timestamp', models.DateTimeField()),
                ('md5', models.CharField(max_length=32)),
                ('object_type', models.CharField(max_length=64)),
                ('status', models.SmallIntegerField()),
            ],
            options={
                'db_table': 'wp_icl_message_status',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclNode',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nid', models.BigIntegerField()),
                ('md5', models.CharField(max_length=32)),
                ('links_fixed', models.IntegerField()),
            ],
            options={
                'db_table': 'wp_icl_node',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclReminders',
            fields=[
                ('id', models.BigIntegerField(primary_key=True, serialize=False)),
                ('message', models.TextField()),
                ('url', models.TextField()),
                ('can_delete', models.IntegerField()),
                ('show', models.IntegerField()),
            ],
            options={
                'db_table': 'wp_icl_reminders',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclStringPositions',
            fields=[
                ('id', models.BigIntegerField(primary_key=True, serialize=False)),
                ('string_id', models.BigIntegerField()),
                ('kind', models.IntegerField(blank=True, null=True)),
                ('position_in_page', models.CharField(max_length=255)),
            ],
            options={
                'db_table': 'wp_icl_string_positions',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclStrings',
            fields=[
                ('id', models.BigIntegerField(primary_key=True, serialize=False)),
                ('language', models.CharField(max_length=7)),
                ('context', models.CharField(max_length=160)),
                ('name', models.CharField(max_length=160)),
                ('value', models.TextField()),
                ('string_package_id', models.BigIntegerField(blank=True, null=True)),
                ('type', models.CharField(max_length=40)),
                ('title', models.CharField(blank=True, max_length=160, null=True)),
                ('status', models.IntegerField()),
                ('gettext_context', models.TextField()),
                ('domain_name_context_md5', models.CharField(max_length=32)),
            ],
            options={
                'db_table': 'wp_icl_strings',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclStringStatus',
            fields=[
                ('id', models.BigIntegerField(primary_key=True, serialize=False)),
                ('rid', models.BigIntegerField()),
                ('string_translation_id', models.BigIntegerField()),
                ('timestamp', models.DateTimeField()),
                ('md5', models.CharField(max_length=32)),
            ],
            options={
                'db_table': 'wp_icl_string_status',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclStringTranslations',
            fields=[
                ('id', models.BigIntegerField(primary_key=True, serialize=False)),
                ('string_id', models.BigIntegerField()),
                ('language', models.CharField(max_length=10)),
                ('status', models.IntegerField()),
                ('value', models.TextField(blank=True, null=True)),
                ('translator_id', models.BigIntegerField(blank=True, null=True)),
                ('translation_service', models.CharField(max_length=16)),
                ('batch_id', models.IntegerField()),
                ('translation_date', models.DateTimeField()),
            ],
            options={
                'db_table': 'wp_icl_string_translations',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclTranslate',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tid', models.BigIntegerField()),
                ('job_id', models.BigIntegerField()),
                ('content_id', models.BigIntegerField()),
                ('timestamp', models.DateTimeField()),
                ('field_type', models.CharField(max_length=160)),
                ('field_format', models.CharField(max_length=16)),
                ('field_translate', models.IntegerField()),
                ('field_data', models.TextField()),
                ('field_data_translated', models.TextField()),
                ('field_finished', models.IntegerField()),
            ],
            options={
                'db_table': 'wp_icl_translate',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclTranslateJob',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('job_id', models.BigIntegerField()),
                ('rid', models.BigIntegerField()),
                ('translator_id', models.IntegerField()),
                ('translated', models.IntegerField()),
                ('manager_id', models.IntegerField()),
                ('revision', models.IntegerField(blank=True, null=True)),
            ],
            options={
                'db_table': 'wp_icl_translate_job',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclTranslationBatches',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('batch_name', models.TextField()),
                ('tp_id', models.IntegerField(blank=True, null=True)),
                ('ts_url', models.TextField(blank=True, null=True)),
                ('last_update', models.DateTimeField(blank=True, null=True)),
            ],
            options={
                'db_table': 'wp_icl_translation_batches',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclTranslations',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('translation_id', models.BigIntegerField()),
                ('element_type', models.CharField(max_length=36)),
                ('element_id', models.BigIntegerField(blank=True, null=True)),
                ('trid', models.BigIntegerField()),
                ('language_code', models.CharField(max_length=7)),
                ('source_language_code', models.CharField(blank=True, max_length=7, null=True)),
            ],
            options={
                'db_table': 'wp_icl_translations',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpIclTranslationStatus',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('rid', models.BigIntegerField()),
                ('translation_id', models.BigIntegerField()),
                ('status', models.IntegerField()),
                ('translator_id', models.BigIntegerField()),
                ('needs_update', models.IntegerField()),
                ('md5', models.CharField(max_length=32)),
                ('translation_service', models.CharField(max_length=16)),
                ('batch_id', models.IntegerField()),
                ('translation_package', models.TextField()),
                ('timestamp', models.DateTimeField()),
                ('links_fixed', models.IntegerField()),
                ('field_prevstate', models.TextField(blank=True, db_column='_prevstate', null=True)),
            ],
            options={
                'db_table': 'wp_icl_translation_status',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpLinks',
            fields=[
                ('link_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('link_url', models.CharField(max_length=255)),
                ('link_name', models.CharField(max_length=255)),
                ('link_image', models.CharField(max_length=255)),
                ('link_target', models.CharField(max_length=25)),
                ('link_description', models.CharField(max_length=255)),
                ('link_visible', models.CharField(max_length=20)),
                ('link_owner', models.BigIntegerField()),
                ('link_rating', models.IntegerField()),
                ('link_updated', models.DateTimeField()),
                ('link_rel', models.CharField(max_length=255)),
                ('link_notes', models.TextField()),
                ('link_rss', models.CharField(max_length=255)),
            ],
            options={
                'db_table': 'wp_links',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpOptions',
            fields=[
                ('option_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('option_name', models.CharField(max_length=191, unique=True)),
                ('option_value', models.TextField()),
                ('autoload', models.CharField(max_length=20)),
            ],
            options={
                'db_table': 'wp_options',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpPostmeta',
            fields=[
                ('meta_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('post_id', models.BigIntegerField()),
                ('meta_key', models.CharField(blank=True, max_length=255, null=True)),
                ('meta_value', models.TextField(blank=True, null=True)),
            ],
            options={
                'db_table': 'wp_postmeta',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpPosts',
            fields=[
                ('id', models.BigAutoField(db_column='ID', primary_key=True, serialize=False)),
                ('post_author', models.BigIntegerField()),
                ('post_date', models.DateTimeField()),
                ('post_date_gmt', models.DateTimeField()),
                ('post_content', models.TextField()),
                ('post_title', models.TextField()),
                ('post_excerpt', models.TextField()),
                ('post_status', models.CharField(max_length=20)),
                ('comment_status', models.CharField(max_length=20)),
                ('ping_status', models.CharField(max_length=20)),
                ('post_password', models.CharField(max_length=20)),
                ('post_name', models.CharField(max_length=200)),
                ('to_ping', models.TextField()),
                ('pinged', models.TextField()),
                ('post_modified', models.DateTimeField()),
                ('post_modified_gmt', models.DateTimeField()),
                ('post_content_filtered', models.TextField()),
                ('post_parent', models.BigIntegerField()),
                ('guid', models.CharField(max_length=255)),
                ('menu_order', models.IntegerField()),
                ('post_type', models.CharField(max_length=20)),
                ('post_mime_type', models.CharField(max_length=100)),
                ('comment_count', models.BigIntegerField()),
            ],
            options={
                'db_table': 'wp_posts',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpPostsread',
            fields=[
                ('pr_id', models.AutoField(primary_key=True, serialize=False)),
                ('pr_url', models.CharField(max_length=1000)),
                ('pr_date', models.DateTimeField()),
                ('pr_topics', models.CharField(blank=True, max_length=50, null=True)),
                ('pr_page_content', models.TextField(blank=True, null=True)),
            ],
            options={
                'db_table': 'wp_postsread',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpSlPages',
            fields=[
                ('sl_page_id', models.AutoField(primary_key=True, serialize=False)),
                ('sl_page_content', models.TextField()),
                ('sl_post_id', models.IntegerField(blank=True, null=True)),
            ],
            options={
                'db_table': 'wp_sl_pages',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpTermmeta',
            fields=[
                ('meta_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('term_id', models.BigIntegerField()),
                ('meta_key', models.CharField(blank=True, max_length=255, null=True)),
                ('meta_value', models.TextField(blank=True, null=True)),
            ],
            options={
                'db_table': 'wp_termmeta',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpTermRelationships',
            fields=[
                ('object_id', models.BigIntegerField(primary_key=True, serialize=False)),
                ('term_taxonomy_id', models.BigIntegerField()),
                ('term_order', models.IntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_term_relationships',
            },
        ),
        migrations.CreateModel(
            name='WpTerms',
            fields=[
                ('term_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=200)),
                ('slug', models.CharField(max_length=200)),
                ('term_group', models.BigIntegerField()),
            ],
            options={
                'db_table': 'wp_terms',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpTermTaxonomy',
            fields=[
                ('term_taxonomy_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('term_id', models.BigIntegerField()),
                ('taxonomy', models.CharField(max_length=32)),
                ('description', models.TextField()),
                ('parent', models.BigIntegerField()),
                ('count', models.BigIntegerField()),
            ],
            options={
                'managed': False,
                'db_table': 'wp_term_taxonomy',
            },
        ),
        migrations.CreateModel(
            name='WpTopic',
            fields=[
                ('topic_id', models.AutoField(primary_key=True, serialize=False)),
                ('topic_name', models.CharField(max_length=200)),
                ('topic_slug', models.CharField(max_length=200)),
                ('topic_status', models.CharField(max_length=20)),
                ('topic_type', models.CharField(max_length=20)),
                ('topic_search_1', models.TextField(blank=True, null=True)),
                ('topic_search_2', models.TextField(blank=True, null=True)),
                ('topic_exclude', models.TextField(blank=True, null=True)),
                ('topic_sources', models.TextField(blank=True, null=True)),
                ('topic_aidbfc', models.TextField(blank=True, null=True)),
                ('topic_aidbcat', models.TextField(blank=True, null=True)),
                ('topic_skip_domains', models.TextField(blank=True, null=True)),
                ('topic_min_length', models.IntegerField(blank=True, null=True)),
                ('topic_cat', models.IntegerField(blank=True, null=True)),
                ('topic_tag', models.IntegerField(blank=True, null=True)),
                ('topic_tag_search2', models.CharField(blank=True, max_length=1, null=True)),
                ('topic_options', models.TextField(blank=True, null=True)),
                ('topic_last_run', models.DateTimeField(blank=True, null=True)),
            ],
            options={
                'db_table': 'wp_topic',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpUsermeta',
            fields=[
                ('umeta_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('user_id', models.BigIntegerField()),
                ('meta_key', models.CharField(blank=True, max_length=255, null=True)),
                ('meta_value', models.TextField(blank=True, null=True)),
            ],
            options={
                'db_table': 'wp_usermeta',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpUsers',
            fields=[
                ('id', models.BigAutoField(db_column='ID', primary_key=True, serialize=False)),
                ('user_login', models.CharField(max_length=60)),
                ('user_pass', models.CharField(max_length=255)),
                ('user_nicename', models.CharField(max_length=50)),
                ('user_email', models.CharField(max_length=100)),
                ('user_url', models.CharField(max_length=100)),
                ('user_registered', models.DateTimeField()),
                ('user_activation_key', models.CharField(max_length=255)),
                ('user_status', models.IntegerField()),
                ('display_name', models.CharField(max_length=250)),
            ],
            options={
                'db_table': 'wp_users',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpWpdatacharts',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('wpdatatable_id', models.IntegerField()),
                ('title', models.CharField(max_length=255)),
                ('engine', models.CharField(max_length=10)),
                ('type', models.CharField(max_length=255)),
                ('json_render_data', models.TextField()),
            ],
            options={
                'db_table': 'wp_wpdatacharts',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpWpdatatables',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('title', models.CharField(max_length=255)),
                ('show_title', models.IntegerField()),
                ('table_type', models.CharField(max_length=55)),
                ('content', models.TextField()),
                ('filtering', models.IntegerField()),
                ('filtering_form', models.IntegerField()),
                ('sorting', models.IntegerField()),
                ('tools', models.IntegerField()),
                ('server_side', models.IntegerField()),
                ('editable', models.IntegerField()),
                ('inline_editing', models.IntegerField()),
                ('popover_tools', models.IntegerField()),
                ('editor_roles', models.CharField(max_length=255)),
                ('mysql_table_name', models.CharField(max_length=255)),
                ('edit_only_own_rows', models.IntegerField()),
                ('userid_column_id', models.IntegerField()),
                ('display_length', models.IntegerField()),
                ('auto_refresh', models.IntegerField()),
                ('fixed_columns', models.IntegerField()),
                ('chart', models.CharField(max_length=6)),
                ('chart_title', models.CharField(max_length=255)),
                ('fixed_layout', models.IntegerField()),
                ('responsive', models.IntegerField()),
                ('scrollable', models.IntegerField()),
                ('word_wrap', models.IntegerField()),
                ('hide_before_load', models.IntegerField()),
                ('var1', models.CharField(max_length=255)),
                ('var2', models.CharField(max_length=255)),
                ('var3', models.CharField(max_length=255)),
                ('tabletools_config', models.CharField(max_length=255)),
            ],
            options={
                'db_table': 'wp_wpdatatables',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='WpWpdatatablesColumns',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('table_id', models.IntegerField()),
                ('orig_header', models.CharField(max_length=255)),
                ('display_header', models.CharField(max_length=255)),
                ('filter_type', models.CharField(max_length=14)),
                ('column_type', models.CharField(max_length=10)),
                ('input_type', models.CharField(max_length=15)),
                ('input_mandatory', models.IntegerField()),
                ('id_column', models.IntegerField()),
                ('group_column', models.IntegerField()),
                ('sort_column', models.IntegerField()),
                ('hide_on_phones', models.IntegerField()),
                ('hide_on_tablets', models.IntegerField()),
                ('use_in_chart', models.IntegerField()),
                ('chart_horiz_axis', models.IntegerField()),
                ('visible', models.IntegerField()),
                ('sum_column', models.IntegerField()),
                ('skip_thousands_separator', models.IntegerField()),
                ('width', models.CharField(max_length=4)),
                ('possible_values', models.TextField()),
                ('default_value', models.CharField(max_length=100)),
                ('css_class', models.CharField(max_length=255)),
                ('text_before', models.CharField(max_length=255)),
                ('text_after', models.CharField(max_length=255)),
                ('formatting_rules', models.TextField()),
                ('calc_formula', models.TextField()),
                ('color', models.CharField(max_length=255)),
                ('pos', models.IntegerField()),
            ],
            options={
                'db_table': 'wp_wpdatatables_columns',
                'managed': False,
            },
        ),
    ]
